Subject: Re: bug#17598: anonymized-config.log is from Emacs 24.3

From: Glenn Morris <[email-masked]>
Date: Mon, 02 Jun 2014 12:15:49 -0400

Thanks for helping to debug this, but the attachments are rather large.
Please could you compress any future logs before attaching them? TIA.